.sensor-move {
  background-color: #f3f3f3;
  padding-top: 20px;
  section {
    padding: 0 12px;
    margin-bottom: 20px;
    background-color: #fff;
  }
  .group-header {
    color: #989898;
    font-style: bold;
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0 12px;
  }

  md-list {
    padding: 0;
  }
  md-list-item {
    height: 58px;
    line-height: 45px;
    padding: 0;
    .md-no-style {
      padding: 0;
    }
    .icon {
      margin-right: 10px;
      font-size: 24px;
      img {
        width: 28px;
        height: 28px;
      }
    }
    .text {
      flex-grow: 1;
    }
  }
  .link {
    color: #6C6C6C;;
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
    padding: 0;
    //margin-left: 10px;
    display: inline-block;
    cursor: pointer;
    text-decoration: inherit;
  }
  .actions {
    padding: 0;
    text-align: center;
    .md-button {
      margin: 0;
      margin-bottom:20px;
      color: #1cacc6;
      border: 1px solid #1cacc6;
      &:hover {
        background-color: #1cacc6;
        color: #fff;
      }
    }
  }

  .btn-move-sensor{
    width: auto;
  }
}
